﻿#main_left{
	height:auto;
	font-size:10.5pt;
	//overflow:hidden;
}
.madara_list{
	background:#fff;
	margin:40px 0;
	border:1px solid #d7d7d7;
}
.sec_wrap1_2{
	background:#fff;
	padding:15px;
	color:#f26b44;
	font-weight:bold;
	font-size:11pt;
}
.sec_wrap2_1 h5{
	overflow:hidden;
}
.sec_wrap2_1 span.left{
	display:block;
	width:25px;
	height:25px;
	background:#ffba27;
	background:#009ee7;
	border-radius:50%;
	float:left;
}
.sec_wrap2_1 span.right{
	float:left;
	color:#2d7cff;
	color:#ffba27;
	font-size:13pt;
	margin-left:20px;
}
.madara_list ul li{
	//list-style-type:disc;
	padding:3px 0px;
	//margin-left:10px;
	padding:5px;
	padding-left:15px;	
}
.add{
	float:right;
	padding-top:40px;
}
.sec_wrap2_2{
	padding-bottom:50px;
}
.sec li:nth-child(even){
	background:#f1f1f1;
}
.white{
	background:#fff;
	padding:15px;
	font-weight:bold;
	color:#f26b44;
}